<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.boot.module.jcs.api.mapper.AircraftMapper">
 <select id="getAircraft" resultType="com.yeejoin.amos.boot.module.jcs.api.dto.AircraftListTreeDto">
     select jc_aircraft.aircraft_model id,jc_aircraft.aircraft_model name
     from jc_aircraft  where is_delete=0
 </select>

    <select id="queryAircraftList" resultType="Map">
      select jc_aircraft.sequence_nbr id,jc_aircraft.aircraft_model name
     from jc_aircraft  where is_delete=0
 </select>
</mapper>
